home_feed:
  #成功登录case
  -
    case: "推荐医生.接口请求成功，有数据返回"
    current_city_id: "beijing"
    tab_value: "doctor"
    version: "7.42.2"
    input_type: 3
    assert: 0

  - case: "推荐医院，接口请求成功，有数据返回"
    current_city_id: "beijing"
    tab_value: "hospital"
    version: "7.42.2"
    input_type: 3
    assert: 0

